linux-restricted-modules-oracle (6.17.0-1002.2+1) questing; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (adhoc/d2025.09.22)

 -- Andy Whitcroft <apw@canonical.com>  Tue, 14 Oct 2025 12:29:10 +0100

linux-restricted-modules-oracle (6.17.0-1002.2) questing; urgency=medium

  * Main version: 6.17.0-1002.2

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 22 Sep 2025 16:19:06 +0300

linux-restricted-modules-oracle (6.17.0-1001.1) questing; urgency=medium

  * Main version: 6.17.0-1001.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] update variants
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/d2025.09.08)

 -- Alessio Faina <alessio.faina@canonical.com>  Mon, 15 Sep 2025 09:08:47 +0200

linux-restricted-modules-oracle (6.17.0-1000.0) questing; urgency=medium

  * Dummy entry 

 -- Alessio Faina <alessio.faina@canonical.com>  Mon, 15 Sep 2025 08:54:30 +0200

linux-restricted-modules-oracle (6.16.0-1001.1) questing; urgency=medium

  * Main version: 6.16.0-1001.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/d2025.08.14)

  * Miscellaneous Ubuntu changes
    - [Packaging] move to questing v6.16

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 20 Aug 2025 12:10:48 +0200

linux-restricted-modules-oracle (6.16.0-1000.0) questing; urgency=medium

  * Empty entry

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 20 Aug 2025 12:09:47 +0200

linux-restricted-modules-oracle (6.14.0-1007.7+25.10.1+1) questing; urgency=medium


  * Miscellaneous Ubuntu changes
    - [Packaging] Hack around broken rust-coreutils when checking for modules
      sha256sums.

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 19 Jun 2025 22:45:07 +0300

linux-restricted-modules-oracle (6.14.0-1007.7+25.10.1) questing; urgency=medium

  * Main version: 6.14.0-1007.7+25.10.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/d2025.06.03)

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 19 Jun 2025 14:33:52 +0300

linux-restricted-modules-oracle (6.14.0-1005.5+1) questing; urgency=medium

  * Dummy entry.

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 19 Jun 2025 14:14:41 +0300

linux-restricted-modules-oracle (6.14.0-1005.5+1) plucky; urgency=medium


  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/d2025.03.24)

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 31 Mar 2025 16:38:36 +0300

linux-restricted-modules-oracle (6.14.0-1005.5) plucky; urgency=medium

  * Main version: 6.14.0-1005.5

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 27 Mar 2025 10:01:07 +0100

linux-restricted-modules-oracle (6.14.0-1004.4) plucky; urgency=medium

  * Main version: 6.14.0-1004.4

  * INVALID or PRIVATE BUG (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 26 Mar 2025 15:22:05 +0100

linux-restricted-modules-oracle (6.14.0-1003.3) plucky; urgency=medium

  * Main version: 6.14.0-1003.3

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 18 Mar 2025 16:35:32 +0100

linux-restricted-modules-oracle (6.14.0-1002.2+1) plucky; urgency=medium


  * Miscellaneous upstream changes
    - debian/scripts/generate-rules: add header dependencies

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 05 Mar 2025 11:12:54 +0100

linux-restricted-modules-oracle (6.14.0-1002.2) plucky; urgency=medium

  * Main version: 6.14.0-1002.2

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/d2025.02.26)

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 04 Mar 2025 16:59:08 +0100

linux-restricted-modules-oracle (6.14.0-1001.1) plucky; urgency=medium

  * Empty entry

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 04 Mar 2025 16:57:53 +0100

linux-restricted-modules-oracle (6.12.0-1003.3) plucky; urgency=medium

  * Main version: 6.12.0-1003.3

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Sun, 16 Feb 2025 14:16:19 +0100

linux-restricted-modules-oracle (6.12.0-1002.2) plucky; urgency=medium

  * Main version: 6.12.0-1002.2

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/d2025.02.11)

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 14 Feb 2025 15:29:13 +0100

linux-restricted-modules-oracle (6.12.0-1001.1) plucky; urgency=medium

  * Main version: 6.12.0-1001.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/d2024.12.13)

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 28 Jan 2025 16:43:11 +0100

linux-restricted-modules-oracle (6.12.0-1000.0) plucky; urgency=medium

  * Empty entry

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 28 Jan 2025 16:42:03 +0100

linux-restricted-modules-oracle (6.11.0-1007.7) oracular; urgency=medium

  * Main version: 6.11.0-1007.7

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 14 Oct 2024 15:32:44 +0200

linux-restricted-modules-oracle (6.11.0-1006.6) oracular; urgency=medium

  * Main version: 6.11.0-1006.6

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 27 Sep 2024 15:55:33 +0200

linux-restricted-modules-oracle (6.11.0-1005.5) oracular; urgency=medium

  * Main version: 6.11.0-1005.5

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/d2024.09.16)

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 27 Sep 2024 09:52:29 +0200

linux-restricted-modules-oracle (6.11.0-1004.4) oracular; urgency=medium

  * Main version: 6.11.0-1004.4

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 10 Sep 2024 06:12:32 +0200

linux-restricted-modules-oracle (6.11.0-1003.3) oracular; urgency=medium

  * Main version: 6.11.0-1003.3

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 09 Sep 2024 20:46:00 +0200

linux-restricted-modules-oracle (6.11.0-1002.2) oracular; urgency=medium

  * Main version: 6.11.0-1002.2

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 09 Sep 2024 17:04:34 +0200

linux-restricted-modules-oracle (6.11.0-1001.1) oracular; urgency=medium

  * Main version: 6.11.0-1001.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/d2024.08.12)

  * Miscellaneous Ubuntu changes
    - [packaging] move to 6.11 and oracular

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 09 Sep 2024 14:09:59 +0200

linux-restricted-modules-oracle (6.11.0-1000.0) oracular; urgency=medium

  * Empty entry.

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 09 Sep 2024 14:09:09 +0200

linux-restricted-modules-oracle (6.8.0-1013.13) noble; urgency=medium

  * Main version: 6.8.0-1013.13

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/s2024.08.05)

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Mon, 02 Sep 2024 12:09:35 +0200

linux-restricted-modules-oracle (6.8.0-1012.12) noble; urgency=medium

  * Main version: 6.8.0-1012.12

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Fri, 16 Aug 2024 13:28:20 -0400

linux-restricted-modules-oracle (6.8.0-1011.11) noble; urgency=medium

  * Main version: 6.8.0-1011.11

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Thu, 08 Aug 2024 14:01:15 -0400

linux-restricted-modules-oracle (6.8.0-1010.10) noble; urgency=medium

  * Main version: 6.8.0-1010.10

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Fri, 19 Jul 2024 14:31:00 +0300

linux-restricted-modules-oracle (6.8.0-1009.9) noble; urgency=medium

  * Main version: 6.8.0-1009.9

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Tue, 16 Jul 2024 11:13:21 +0300

linux-restricted-modules-oracle (6.8.0-1008.8) noble; urgency=medium

  * Main version: 6.8.0-1008.8

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/2024.06.10)

 -- Philip Cox <philip.cox@canonical.com>  Fri, 21 Jun 2024 13:56:05 -0400

linux-restricted-modules-oracle (6.8.0-1007.7) noble; urgency=medium

  * Main version: 6.8.0-1007.7

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Thu, 13 Jun 2024 14:13:18 -0400

linux-restricted-modules-oracle (6.8.0-1006.6) noble; urgency=medium

  * Main version: 6.8.0-1006.6

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/2024.04.29)

 -- Philip Cox <philip.cox@canonical.com>  Thu, 23 May 2024 15:06:11 -0400

linux-restricted-modules-oracle (6.8.0-1005.5) noble; urgency=medium

  * Main version: 6.8.0-1005.5

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/d2024.04.16)

 -- Andrea Righi <andrea.righi@canonical.com>  Sat, 20 Apr 2024 01:16:09 +0200

linux-restricted-modules-oracle (6.8.0-1004.4) noble; urgency=medium

  * Main version: 6.8.0-1004.4

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/d2024.04.04)

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 16 Apr 2024 19:30:44 +0200

linux-restricted-modules-oracle (6.8.0-1003.3) noble; urgency=medium

  * Main version: 6.8.0-1003.3

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 12 Apr 2024 12:44:39 +0200

linux-restricted-modules-oracle (6.8.0-1002.2) noble; urgency=medium

  * Main version: 6.8.0-1002.2

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/d2024.04.04)

  * Provide an arm64 linux-oracle 64k kernel variant (LP: #2052469)
    - [Packaging] oracle: Adding 64KB page flavor

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 10 Apr 2024 16:48:14 +0200

linux-restricted-modules-oracle (6.8.0-1001.1) noble; urgency=medium

  * Main version: 6.8.0-1001.1

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script
    - [Packaging] remove update-dkms-versions script
    - [Packaging] resync dkms-build and family
    - debian/dkms-versions -- update from kernel-versions (main/d2024.02.07)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from main

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 09 Feb 2024 12:10:05 +0100

linux-restricted-modules-oracle (6.6.0-1001.1+1) noble; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/d2023.11.21)

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 15 Dec 2023 17:33:27 +0100

linux-restricted-modules-oracle (6.6.0-1001.1) noble; urgency=medium

  * Master version: 6.6.0-1001.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] resync update-dkms-versions helper
    - debian/dkms-versions -- update from kernel-versions (main/d2023.11.21)

  * Miscellaneous Ubuntu changes
    - [packaging] move to v6.6 and noble
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 30 Nov 2023 17:17:02 +0100

linux-restricted-modules-oracle (6.6.0-1000.0) noble; urgency=medium

  * Empty entry.

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 30 Nov 2023 17:04:27 +0100

linux-restricted-modules-oracle (6.5.0-1012.12) mantic; urgency=medium

  * Master version: 6.5.0-1012.12

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/s2023.10.02)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 07 Nov 2023 16:34:18 +0200

linux-restricted-modules-oracle (6.5.0-1011.11) mantic; urgency=medium

  * Master version: 6.5.0-1011.11

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Fri, 20 Oct 2023 16:32:54 +0200

linux-restricted-modules-oracle (6.5.0-1010.10+1) mantic; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/d2023.10.05)

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 06 Oct 2023 22:00:34 +0200

linux-restricted-modules-oracle (6.5.0-1010.10) mantic; urgency=medium

  * Master version: 6.5.0-1010.10

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 06 Oct 2023 21:31:27 +0200

linux-restricted-modules-oracle (6.5.0-1009.9) mantic; urgency=medium

  * Master version: 6.5.0-1009.9

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 02 Oct 2023 11:11:05 +0200

linux-restricted-modules-oracle (6.5.0-1008.8) mantic; urgency=medium

  * Master version: 6.5.0-1008.8

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 29 Sep 2023 14:13:25 +0200

linux-restricted-modules-oracle (6.5.0-1007.7) mantic; urgency=medium

  * Master version: 6.5.0-1007.7

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 25 Sep 2023 12:05:55 +0200

linux-restricted-modules-oracle (6.5.0-1006.6) mantic; urgency=medium

  * Master version: 6.5.0-1006.6

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/d2023.09.14)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 25 Sep 2023 11:28:39 +0200

linux-restricted-modules-oracle (6.5.0-1005.5) mantic; urgency=medium

  * Master version: 6.5.0-1005.5

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 06 Sep 2023 16:01:51 +0200

linux-restricted-modules-oracle (6.5.0-1004.4) mantic; urgency=medium

  * Master version: 6.5.0-1004.4

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 04 Sep 2023 17:14:26 +0200

linux-restricted-modules-oracle (6.5.0-1003.3+3) mantic; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/d2023.08.23)

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 04 Sep 2023 14:49:28 +0200

linux-restricted-modules-oracle (6.5.0-1003.3+2) mantic; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/d2023.08.23)

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 04 Sep 2023 10:02:06 +0200

linux-restricted-modules-oracle (6.5.0-1003.3+1) mantic; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/d2023.08.23)

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 01 Sep 2023 14:12:28 +0200

linux-restricted-modules-oracle (6.5.0-1003.3) mantic; urgency=medium

  * Master version: 6.5.0-1003.3

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] resync update-dkms-versions helper
    - debian/dkms-versions -- update from kernel-versions (main/d2023.08.23)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 29 Aug 2023 17:19:23 +0200

linux-restricted-modules-oracle (6.5.0-1000.0) mantic; urgency=medium

  * Move to Mantic 6.5

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 29 Aug 2023 16:38:50 +0200

linux-restricted-modules-oracle (6.2.0-1004.4+2) mantic; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - debian/dkms-versions -- update from kernel-versions (main/master)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master
    - debian/scripts/misc/git-ubuntu-log -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 04 Jul 2023 12:26:31 +0200

linux-restricted-modules-oracle (6.2.0-1004.4+1) mantic; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] resync update-dkms-versions helper
    - debian/dkms-versions -- update from kernel-versions (main/master)

  * Miscellaneous Ubuntu changes
    - [Packaging] move to mantic
    - debian/tracking-bug -- update from master
    - debian/scripts/misc/git-ubuntu-log -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 26 Jun 2023 17:00:53 +0200

linux-restricted-modules-oracle (6.2.0-1004.4) mantic; urgency=medium

  * Master version: 6.2.0-1004.4

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 14 Apr 2023 13:31:05 +0200

linux-restricted-modules-oracle (6.2.0-1003.3) lunar; urgency=medium

  * Master version: 6.2.0-1003.3

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 06 Apr 2023 09:12:19 +0200

linux-restricted-modules-oracle (6.2.0-1002.2+1) lunar; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/master)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 05 Apr 2023 08:58:11 +0200

linux-restricted-modules-oracle (6.2.0-1002.2) lunar; urgency=medium

  * Master version: 6.2.0-1002.2

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 14 Mar 2023 11:43:26 +0100

linux-restricted-modules-oracle (6.2.0-1001.1) lunar; urgency=medium

  * Master version: 6.2.0-1001.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family
    - debian/dkms-versions -- update from kernel-versions (main/master)

  * LRMv7: Enable the open NVIDIA kernel modules (LP: #1988836)
    - [Packaging] convert to direct ancillaries
    - [Packaging] convert to v7.1 autogen form
    - [Packaging] convert to v7.2 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 13 Mar 2023 14:06:15 +0100

linux-restricted-modules-oracle (6.2.0-1000.0) lunar; urgency=medium

  * Move to Lunar 6.2

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 13 Mar 2023 14:00:01 +0100

linux-restricted-modules-oracle (5.19.0-1010.11+4) lunar; urgency=medium

  * Revert "[Packaging] resync dkms-build and family"

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 21 Feb 2023 18:08:22 +0100

linux-restricted-modules-oracle (5.19.0-1010.11+3) lunar; urgency=medium

  * debian/dkms-versions -- remove -open entry

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 21 Feb 2023 14:52:42 +0100

linux-restricted-modules-oracle (5.19.0-1010.11+2) lunar; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family
    - debian/dkms-versions -- update from kernel-versions (main/master)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 21 Feb 2023 11:59:15 +0100

linux-restricted-modules-oracle (5.19.0-1010.11+1) lunar; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (security/master)

 -- Andy Whitcroft <apw@canonical.com>  Thu, 20 Oct 2022 23:53:19 +0100

linux-restricted-modules-oracle (5.19.0-1010.11) kinetic; urgency=medium

  * Master version: 5.19.0-1010.11

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Sat, 15 Oct 2022 17:39:14 -0300

linux-restricted-modules-oracle (5.19.0-1008.8) kinetic; urgency=medium

  * Master version: 5.19.0-1008.8

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/master)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 13 Oct 2022 12:33:03 +0200

linux-restricted-modules-oracle (5.19.0-1007.7) kinetic; urgency=medium

  * Master version: 5.19.0-1007.7

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 03 Oct 2022 11:03:07 +0200

linux-restricted-modules-oracle (5.19.0-1006.6) kinetic; urgency=medium

  * Master version: 5.19.0-1006.6

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 22 Sep 2022 19:54:29 +0200

linux-restricted-modules-oracle (5.19.0-1005.5) kinetic; urgency=medium

  * Master version: 5.19.0-1005.5

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/master)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 06 Sep 2022 18:03:50 +0200

linux-restricted-modules-oracle (5.19.0-1004.4) kinetic; urgency=medium

  * Master version: 5.19.0-1004.4

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/master)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 03 Aug 2022 16:40:49 +0200

linux-restricted-modules-oracle (5.19.0-1003.3) kinetic; urgency=medium

  * Master version: 5.19.0-1003.3

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 29 Jul 2022 14:34:00 +0200

linux-restricted-modules-oracle (5.19.0-1002.2) kinetic; urgency=medium

  * Master version: 5.19.0-1002.2

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family
    - debian/dkms-versions -- update from kernel-versions (main/master)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 28 Jul 2022 17:00:24 +0200

linux-restricted-modules-oracle (5.19.0-1000.0) kinetic; urgency=medium

  * Dummy entry

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 28 Jul 2022 16:59:43 +0200

linux-restricted-modules-oracle (5.18.0-1001.1) kinetic; urgency=medium

  * Master version: 5.18.0-1001.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family
    - debian/dkms-versions -- update from kernel-versions (main/2022.05.30)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 10 Jun 2022 14:53:36 +0200

linux-restricted-modules-oracle (5.18.0-1000.0) kinetic; urgency=medium

  * Dummy entry

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 10 Jun 2022 14:52:48 +0200

linux-restricted-modules-oracle (5.15.0-1003.5) jammy; urgency=medium

  * Master version: 5.15.0-1003.5

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 20 Apr 2022 06:27:55 +0200

linux-restricted-modules-oracle (5.15.0-1002.4) jammy; urgency=medium

  * Master version: 5.15.0-1002.4

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 01 Apr 2022 09:19:10 +0200

linux-restricted-modules-oracle (5.15.0-1001.3+3) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/master)

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 29 Mar 2022 18:42:47 +0200

linux-restricted-modules-oracle (5.15.0-1001.3+2) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/master)

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 23 Mar 2022 15:28:35 +0100

linux-restricted-modules-oracle (5.15.0-1001.3+1) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/master)

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 03 Mar 2022 12:31:50 +0100

linux-restricted-modules-oracle (5.15.0-1001.3) jammy; urgency=medium

  * Master version: 5.15.0-1001.3

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 11 Feb 2022 23:47:17 -0500

linux-restricted-modules-oracle (5.15.0-1001.2) jammy; urgency=medium

  * Master version: 5.15.0-1001.2

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 10 Feb 2022 13:54:09 -0500

linux-restricted-modules-oracle (5.15.0-1001.1) jammy; urgency=medium

  * Master version: 5.15.0-1001.1

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/master)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 10 Feb 2022 03:05:01 -0500

linux-restricted-modules-oracle (5.13.0-1008.10+1) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] resync update-dkms-versions helper
    - debian/dkms-versions -- update from kernel-versions (main/master)

  * Miscellaneous Ubuntu changes
    - [Packaging] move to jammy

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 18 Jan 2022 17:57:24 +0100

linux-restricted-modules-oracle (5.13.0-1008.10) jammy; urgency=medium

  * Empty entry.

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 18 Jan 2022 17:56:07 +0100

linux-restricted-modules-oracle (5.13.0-1008.10) impish; urgency=medium

  * Master version: 5.13.0-1008.10

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 08 Oct 2021 17:44:31 +0200

linux-restricted-modules-oracle (5.13.0-1007.9) impish; urgency=medium

  * Master version: 5.13.0-1007.9

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/master)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 27 Sep 2021 14:47:04 +0200

linux-restricted-modules-oracle (5.13.0-1006.8) impish; urgency=medium

  * Master version: 5.13.0-1006.8

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/master)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 17 Sep 2021 21:38:57 +0200

linux-restricted-modules-oracle (5.13.0-1005.7) impish; urgency=medium

  * Master version: 5.13.0-1005.7

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 16 Sep 2021 07:03:02 -0600

linux-restricted-modules-oracle (5.13.0-1004.6) impish; urgency=medium

  * Master version: 5.13.0-1004.6

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Fri, 03 Sep 2021 19:59:40 +0200

linux-restricted-modules-oracle (5.13.0-1003.5) impish; urgency=medium

  * Master version: 5.13.0-1003.5

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Fri, 03 Sep 2021 11:29:08 +0200

linux-restricted-modules-oracle (5.13.0-1002.4) impish; urgency=medium

  * Master version: 5.13.0-1002.4

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Thu, 02 Sep 2021 16:58:13 +0200

linux-restricted-modules-oracle (5.13.0-1001.3) impish; urgency=medium

  * Master version: 5.13.0-1001.3

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Thu, 02 Sep 2021 14:20:02 +0200

linux-restricted-modules-oracle (5.13.0-1000.2) impish; urgency=medium

  * Master version: 5.13.0-1000.2

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Tue, 24 Aug 2021 15:31:55 +0200

linux-restricted-modules-oracle (5.13.0-1000.1) impish; urgency=medium

  * Master version: 5.13.0-1000.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Fri, 06 Aug 2021 14:13:12 +0200

linux-restricted-modules-oracle (5.11.0-1015.16+21.10.1) impish; urgency=medium

  * Master version: 5.11.0-1015.16+21.10.1

  *  LRMv5: switch primary version handling to kernel-versions data set
    (LP: #1928921)
    - [Packaging] convert to v5.1 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master
    - debian/dkms-versions -- update from kernel-versions (main/2021.07.19)

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 03 Aug 2021 11:14:44 +0200

linux-restricted-modules-oracle (5.11.0-1012.12+21.10.1) impish; urgency=medium

  * Master version: 5.11.0-1012.12+21.10.1

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 02 Jul 2021 15:03:44 +0200

linux-restricted-modules-oracle (5.11.0-1011.11+21.10.1) impish; urgency=medium

  * Master version: 5.11.0-1011.11+21.10.1

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 29 Jun 2021 10:07:19 +0200

linux-restricted-modules-oracle (5.11.0-1008.8+21.10.1) impish; urgency=medium

  * Master version: 5.11.0-1008.8+21.10.1

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 08 Jun 2021 08:25:43 -0600

linux-restricted-modules-oracle (5.11.0-1007.7+21.10.1+1) impish; urgency=medium

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from kernel-versions

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Fri, 21 May 2021 20:31:37 -0600

linux-restricted-modules-oracle (5.11.0-1007.7+21.10.1) impish; urgency=medium

  * Master version: 5.11.0-1007.7+21.10.1

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 19 May 2021 15:59:19 +0200

linux-restricted-modules-oracle (5.11.0-1007.7) impish; urgency=medium

  * Empty entry. 

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 19 May 2021 15:15:26 +0200

linux-restricted-modules-oracle (5.11.0-1007.7) hirsute; urgency=medium

  * Master version: 5.11.0-1007.7

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Tue, 18 May 2021 23:18:45 -0600

linux-restricted-modules-oracle (5.11.0-1006.6) hirsute; urgency=medium

  * Master version: 5.11.0-1006.6

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 06 May 2021 21:40:40 +0200

linux-restricted-modules-oracle (5.11.0-1005.5+2) hirsute; urgency=medium

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Andy Whitcroft <apw@canonical.com>  Mon, 19 Apr 2021 21:54:55 +0100

linux-restricted-modules-oracle (5.11.0-1005.5+1) hirsute; urgency=medium

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Andy Whitcroft <apw@canonical.com>  Mon, 19 Apr 2021 21:32:29 +0100

linux-restricted-modules-oracle (5.11.0-1005.5) hirsute; urgency=medium

  * Master version: 5.11.0-1005.5

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 14 Apr 2021 16:19:38 -0500

linux-restricted-modules-oracle (5.11.0-1004.4) hirsute; urgency=medium

  * Master version: 5.11.0-1004.4

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 12 Apr 2021 15:47:11 -0500

linux-restricted-modules-oracle (5.11.0-1003.3) hirsute; urgency=medium

  * Master version: 5.11.0-1003.3

  * LRMv4: switch to signing nvidia modules via the Ubuntu Modules signing key
    (LP: #1918134)
    - [Packaging] convert to v4 autogen form
    - [Packaging] convert to v4 autogen form -- end-user assembly checks

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master
    - Ubuntu-oracle-5.11.0-1002.2
    - debian/dkms-versions -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 09 Apr 2021 09:36:43 +0200

linux-restricted-modules-oracle (5.11.0-1002.2) hirsute; urgency=medium

  * Master version: 5.11.0-1002.2

  * LRMv4: switch to signing nvidia modules via the Ubuntu Modules signing key
    (LP: #1918134)
    - [Packaging] convert to v4 autogen form

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Andy Whitcroft <apw@canonical.com>  Sun, 28 Mar 2021 04:16:57 +0100

linux-restricted-modules-oracle (5.11.0-1001.1) hirsute; urgency=medium

  * Master version: 5.11.0-1001.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family

  * Update nvidia dkms build for module linker script changes
    - [Packaging] update-version -- Don't copy scripts/module.lds.S from kernel
      tree

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 15 Mar 2021 10:55:28 +0100

linux-restricted-modules-oracle (5.8.0-1022.23+21.04.1) hirsute; urgency=medium

  * Master version: 5.8.0-1022.23+21.04.1

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Fri, 26 Feb 2021 17:44:26 -0700

linux-restricted-modules-oracle (5.8.0-1020.21+21.04.2) hirsute; urgency=medium

  * Master version: 5.8.0-1020.21+21.04.2

  * switch to an autogenerated nvidia series based core via dkms-versions
    (LP: #1912803)
    - [Packaging] convert to v3 autogen form

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 11 Feb 2021 15:47:34 -0600

linux-restricted-modules-oracle (5.8.0-1020.21+21.04.1) hirsute; urgency=medium

  * Master version: 5.8.0-1020.21+21.04.1

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 08 Feb 2021 14:18:58 -0600

linux-restricted-modules-oracle (5.8.0-1015.16+21.04.1) hirsute; urgency=medium

  * Master version: 5.8.0-1015.16+21.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family

  * CVE-2021-1052 // CVE-2021-1053
    - [Packaging] NVIDIA -- Add the 460 driver
    - [Packaging] NVIDIA -- Migrate 455 driver to 460 driver

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 07 Jan 2021 14:08:17 -0300

linux-restricted-modules-oracle (5.8.0-1014.14+21.04.1) hirsute; urgency=medium

  * Master version: 5.8.0-1014.14+21.04.1

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- William Breathitt Gray <william.gray@canonical.com>  Wed, 16 Dec 2020 10:48:20 -0500

linux-restricted-modules-oracle (5.8.0-1012.12+21.04.1) hirsute; urgency=medium

  * Master version: 5.8.0-1012.12+21.04.1

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 07 Dec 2020 14:01:06 +0100

linux-restricted-modules-oracle (5.8.0-1011.11+21.04.1) hirsute; urgency=medium

  * Master version: 5.8.0-1011.11+21.04.1

  * Introduce the new NVIDIA 455 series (LP: #1902093)
    - [Packaging] NVIDIA -- Update the 455 driver
    - [Packaging] NVIDIA -- provide the nvidia-prebuilt-kernel virtual package

  * Introduce the new NVIDIA 455 series (LP: #1897751)
    - [packaging] add signed modules for the nvidia 455 driver

  * Update linux-signed/linux-restricted-modules for forward port suffixes
    (LP: #1904578)
    - [Debian] Fix stripping of +N from package version

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master
    - debian/dkms-versions -- update from master

  * Miscellaneous upstream changes
    - update-version: Ensure we match the final +N for respins

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 18 Nov 2020 15:00:51 +0100

linux-restricted-modules-oracle (5.8.0-1007.7) hirsute; urgency=medium

  * Empty entry.

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 18 Nov 2020 10:58:01 +0200

linux-restricted-modules-oracle (5.8.0-1007.7) groovy; urgency=medium

  * Master version: 5.8.0-1007.7

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 15 Oct 2020 15:42:01 +0200

linux-restricted-modules-oracle (5.8.0-1006.6) groovy; urgency=medium

  * Master version: 5.8.0-1006.6

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 09 Oct 2020 13:15:43 -0500

linux-restricted-modules-oracle (5.8.0-1005.5) groovy; urgency=medium

  * Master version: 5.8.0-1005.5

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 09 Oct 2020 14:01:36 +0200

linux-restricted-modules-oracle (5.8.0-1004.4) groovy; urgency=medium

  * Master version: 5.8.0-1004.4

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 02 Oct 2020 16:12:48 +0200

linux-restricted-modules-oracle (5.8.0-1003.3) groovy; urgency=medium

  * Master version: 5.8.0-1003.3

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 23 Sep 2020 13:20:48 +0200

linux-restricted-modules-oracle (5.8.0-1002.2) groovy; urgency=medium

  * Master version: 5.8.0-1002.2

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 11 Sep 2020 16:40:08 +0200

linux-restricted-modules-oracle (5.8.0-1001.1) groovy; urgency=medium

  * Master version: 5.8.0-1001.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family

  * Introduce the new NVIDIA 418-server and 440-server series, and update the
    current NVIDIA drivers (LP: #1881137)
    - [packaging] add nvidia 418-server and 440-server drivers
    - [packaging] drop nvidia-kernel-common dependency from the ABI metas

  * Introduce the new NVIDIA 450-server and the 450 UDA series (LP: #1887674)
    - [packaging] add nvidia 450-server

  * Can't install any packages with ubuntu-drivers using ubuntu-drivers when
    invoked from ubiquity (LP: #1874278)
    - [Packaging] work around lack of debconf in the installer host

  * Miscellaneous Ubuntu changes
    - Sync nvidia.postinst.in updates from focal
    - [Packaging] Remove nvidia-430 transitional packages
    - debian/dkms-versions -- update from master
    - [packaging] drop migrate-meta-nvidia-440 file

  * Miscellaneous upstream changes
    - Revert "UBUNTU: [Debian] Fix stripping of +N from package version"

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 28 Aug 2020 10:40:26 +0200

linux-restricted-modules-oracle (5.8.0-1000.0) groovy; urgency=medium

  * Dummy entry

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 27 Aug 2020 16:51:07 +0200

linux-restricted-modules-oracle (5.4.0-1021.21+20.10.1+1) groovy; urgency=medium

  * Miscellaneous Ubuntu changes
    - [Debian] Fix stripping of +N from package version

 -- Seth Forshee <seth.forshee@canonical.com>  Sat, 22 Aug 2020 21:29:30 -0500

linux-restricted-modules-oracle (5.4.0-1021.21+20.10.1) groovy; urgency=medium

  * Master version: 5.4.0-1021.21+20.10.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

  * Introduce the new NVIDIA 450-server and the 450 UDA series (LP: #1887674)
    - [packaging] replace nvidia 440 with nvidia 450 driver

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Seth Forshee <seth.forshee@canonical.com>  Sat, 22 Aug 2020 17:40:54 -0500

linux-restricted-modules-oracle (5.4.0-1021.21) groovy; urgency=medium

  * Empty entry.

 -- Seth Forshee <seth.forshee@canonical.com>  Sat, 22 Aug 2020 17:36:58 -0500

linux-restricted-modules-oracle (5.4.0-1021.21) focal; urgency=medium

  * Master version: 5.4.0-1021.21

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 10 Jul 2020 02:20:31 -0400

linux-restricted-modules-oracle (5.4.0-1020.20+1) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] Auto-sync build environment

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 07 Jul 2020 17:43:31 +0200

linux-restricted-modules-oracle (5.4.0-1020.20) focal; urgency=medium

  * Master version: 5.4.0-1020.20

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Ian May <ian.may@canonical.com>  Mon, 06 Jul 2020 16:13:53 -0500

linux-restricted-modules-oracle (5.4.0-1019.19) focal; urgency=medium

  * Master version: 5.4.0-1019.19

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 23 Jun 2020 17:36:31 +0200

linux-restricted-modules-oracle (5.4.0-1018.18) focal; urgency=medium

  * Master version: 5.4.0-1018.18

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family

  * CVE-2020-5963 // CVE-2020-5967
    - [Packaging] rules -- expose nvidia-kernel-common dependency data
    - [packaging] expose dependency on nvidia-kernel-common on meta packages

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 22 Jun 2020 12:39:35 +0200

linux-restricted-modules-oracle (5.4.0-1016.16) focal; urgency=medium

  * Master version: 5.4.0-1016.16

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 12 Jun 2020 11:58:06 +0200

linux-restricted-modules-oracle (5.4.0-1015.15) focal; urgency=medium

  * Master version: 5.4.0-1015.15

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 04 Jun 2020 21:52:46 -0300

linux-restricted-modules-oracle (5.4.0-1012.12) focal; urgency=medium

  * Master version: 5.4.0-1012.12

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 26 May 2020 16:05:11 +0200

linux-restricted-modules-oracle (5.4.0-1011.11) focal; urgency=medium

  * Master version: 5.4.0-1011.11

 -- Ian May <ian.may@canonical.com>  Mon, 11 May 2020 09:19:28 -0500

linux-restricted-modules-oracle (5.4.0-1010.10) focal; urgency=medium

  * Master version: 5.4.0-1010.10

  * Packaging resync (LP: #1786013)
    - [Packaging] Auto-sync build environment
    - [Packaging] resync dkms-build and family

  * Add signed modules for the 435 NVIDIA driver (LP: #1875888)
    - [Packaging] NVIDIA -- add signed modules for the 435 NVIDIA driver

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 05 May 2020 17:11:08 +0200

linux-restricted-modules-oracle (5.4.0-1009.9) focal; urgency=medium

  * Master version: 5.4.0-1009.9

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 10 Apr 2020 15:00:45 -0500

linux-restricted-modules-oracle (5.4.0-1008.8) focal; urgency=medium

  * Master version: 5.4.0-1008.8

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 03 Apr 2020 22:45:48 -0500

linux-restricted-modules-oracle (5.4.0-1007.7) focal; urgency=medium

  * Master version: 5.4.0-1007.7

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 27 Mar 2020 20:09:27 -0300

linux-restricted-modules-oracle (5.4.0-1006.6) focal; urgency=medium

  * Master version: 5.4.0-1006.6

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 24 Mar 2020 11:45:00 +0100

linux-restricted-modules-oracle (5.4.0-1005.5) focal; urgency=medium

  * Master version: 5.4.0-1005.5

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 09 Mar 2020 12:47:11 +0100

linux-restricted-modules-oracle (5.4.0-1004.4) focal; urgency=medium

  * Master version: 5.4.0-1004.4

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 02 Mar 2020 12:11:06 +0100

linux-restricted-modules-oracle (5.4.0-1003.3) focal; urgency=medium

  * Master version: 5.4.0-1003.3

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 21 Feb 2020 14:30:22 -0600

linux-restricted-modules-oracle (5.4.0-1002.2) focal; urgency=medium

  * Change source package name to linux-restricted-modules-oracle.

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 21 Feb 2020 13:33:35 -0600

linux-restricted-modules-oracle-5.4 (5.4.0-1002.2) focal; urgency=medium

  * Master version: 5.4.0-1002.2

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build

  * installing linux-modules-nvidia does not remove nvidia-dkms, and the kernel
    prioritizes the wrong version of the module from disk (LP: #1856414)
    - Revert "UBUNTU: [Packaging] dkms -- add Provides: specifiers for existing
      nvidia packages"
    - [Packaging] rules -- expose dkms provides data
    - [Config] expose provides information on meta packages

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Seth Forshee <seth.forshee@canonical.com>  Sat, 15 Feb 2020 15:51:01 -0600

linux-restricted-modules-oracle-5.4 (5.4.0-1001.1+1) focal; urgency=medium

  * Miscellaneous Ubuntu changes
    - [Debian] Add missing execute permission to file-downloader

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 06 Feb 2020 13:26:17 -0600

linux-restricted-modules-oracle-5.4 (5.4.0-1001.1) focal; urgency=medium

  * Master version: 5.4.0-1001.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family
    - [Packaging] update variants

  * Miscellaneous Ubuntu changes
    - [Packaging] Sync packaging changes from master
    - [Packaging] Update nvidia-430 to nvidia-440
    - [Packaging] dkms -- add Provides: specifiers for existing nvidia packages
    - debian/dkms-versions -- update from master

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 05 Feb 2020 16:17:16 -0600

linux-restricted-modules-oracle-5.4 (5.4.0-1000.0) focal; urgency=medium

  * Empty entry.

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 05 Feb 2020 14:00:42 -0600

linux-restricted-modules-oracle (5.3.0-1009.10) eoan; urgency=medium

  * Master version: 5.3.0-1009.10

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 03 Feb 2020 02:11:56 -0500

linux-restricted-modules-oracle (5.3.0-1008.9) eoan; urgency=medium

  * Master version: 5.3.0-1008.9

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Manoj Iyer <manoj.iyer@canonical.com>  Thu, 05 Dec 2019 09:33:53 -0600

linux-restricted-modules-oracle (5.3.0-1007.8) eoan; urgency=medium

  * Master version: 5.3.0-1007.8

  * Miscellaneous Ubuntu changes
    - debian/scripts/dkms-build -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 17 Nov 2019 21:25:33 -0500

linux-restricted-modules-oracle (5.3.0-1006.7) eoan; urgency=medium

  * Master version: 5.3.0-1006.7

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 11 Nov 2019 15:37:35 +0100

linux-restricted-modules-oracle (5.3.0-1006.6) eoan; urgency=medium

  * Master version: 5.3.0-1006.6

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 06 Nov 2019 17:26:21 +0100

linux-restricted-modules-oracle (5.3.0-1005.5) eoan; urgency=medium

  * Master version: 5.3.0-1005.5

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 29 Oct 2019 21:05:47 -0400

linux-restricted-modules-oracle (5.3.0-1004.4) eoan; urgency=medium

  * Master version: 5.3.0-1004.4

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 24 Oct 2019 14:10:34 +0200

linux-restricted-modules-oracle (5.3.0-1003.3+1) eoan; urgency=medium

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 21 Oct 2019 11:57:49 +0200

linux-restricted-modules-oracle (5.3.0-1003.3) eoan; urgency=medium

  * Master version: 5.3.0-1003.3

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 18 Oct 2019 14:49:56 -0300

linux-restricted-modules-oracle (5.3.0-1002.2) eoan; urgency=medium

  * Master version: 5.3.0-1002.2

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 10 Oct 2019 15:02:17 +0200

linux-restricted-modules-oracle (5.3.0-1001.1) eoan; urgency=medium

  * Master version: 5.3.0-1001.1

  * Miscellaneous Ubuntu changes
    - add support for nvidia-430
    - [Packaging] Update series portion of Vcs-Git url automatically
    - [Debian] Update for additional argument to dkms-build
    - debian/dkms-versions -- update from master
    - debian/scripts/dkms-build -- update from master
    - debian/scripts/dkms-build--nvidia-N -- update from master
    - debian/scripts/fix-filenames.c -- update from master

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 02 Oct 2019 10:18:47 -0500

linux-restricted-modules-oracle (4.15.0-1026.29) bionic; urgency=medium

  * Master version: 4.15.0-1026.29

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 18 Sep 2019 07:03:12 -0300

linux-restricted-modules-oracle (4.15.0-1025.28) bionic; urgency=medium

  * Master version: 4.15.0-1025.28

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 16 Sep 2019 14:15:30 +0200

linux-restricted-modules-oracle (4.15.0-1024.27) bionic; urgency=medium

  * Master version: 4.15.0-1024.27

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 13 Sep 2019 16:25:16 +0200

linux-restricted-modules-oracle (4.15.0-1023.26) bionic; urgency=medium

  * Master version: 4.15.0-1023.26

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 04 Sep 2019 22:11:03 -0400

linux-restricted-modules-oracle (4.15.0-1022.25+1) bionic; urgency=medium

  * Miscellaneous Ubuntu changes
    - [Packaging] Fix tag prefix to Ubuntu-oracle-

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 15 Aug 2019 20:53:20 +0200

linux-restricted-modules-oracle (4.15.0-1022.25) bionic; urgency=medium

  * Master version: 4.15.0-1022.25

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 15 Aug 2019 20:09:35 +0200

linux-restricted-modules-oracle (4.15.0-1022.24) bionic; urgency=medium

  * Master version: 4.15.0-1022.24

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master
    - debian/scripts/misc/git-ubuntu-log -- update from master
    - debian/scripts/dkms-build--nvidia-N -- update from master

  * Miscellaneous upstream changes
    - Initial Commit

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 15 Aug 2019 18:23:28 +0200
